Bug 47047 - [FORMATTING, FILESAVE] Paragraph spacing not properly exported to xls in comments
Summary: [FORMATTING, FILESAVE] Paragraph spacing not properly exported to xls in comm...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Comments
  Show dependency treegraph
 
Reported: 2012-03-07 05:25 UTC by Nicolas Mailhot
Modified: 2019-05-14 02:57 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
testcase (8.04 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-03-07 05:26 UTC, Nicolas Mailhot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Mailhot 2012-03-07 05:25:00 UTC
In the attached testcase, paragraph spacing is not ptoperly exported to xls, and as a result the end of the comment is hidden in Excel 2007

(paragraph spacing in calc is 0, excel interprets it as 0,1mm)
Comment 1 Nicolas Mailhot 2012-03-07 05:26:11 UTC
Created attachment 58115 [details]
testcase
Comment 2 bfoman (inactive) 2012-08-08 11:38:49 UTC
Confirmed with:
LO 3.5.5.3 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit

END text is not fully visible in a comment frame in Excel 2010.
Comment 3 Joel Madero 2012-11-21 18:52:25 UTC
Verified. Marking as NEW and prioritizing.

Normal: Can prevent high quality work, also could result in different views depending on if you use LibO or Excel. Big problem if collaborating on a project

Medium: Comments are relatively common, furthermore, interoperability is a high priority.
Comment 4 QA Administrators 2015-01-05 17:51:08 UTC Comment hidden (obsolete)
Comment 5 Buovjaga 2015-01-26 15:27:45 UTC
Still happens.

Win 8.1 32-bit
MSO 2013

LibreOffice Version: 4.5.0.0.alpha0+
Build ID: 784d069cc1d9f1d6e6a4e543a278376ab483d1eb
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-01-25_23:07:36
Comment 6 QA Administrators 2016-02-21 08:34:45 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   Test to see if the bug is still present on a currently supported version of LibreOffice 
   (5.0.5 or 5.1.0)  https://www.libreoffice.org/download/

   If the bug is present, please leave a comment that includes the version of LibreOffice and 
   your operating system, and any changes you see in the bug behavior
 
   If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
   a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   Update the version field
   Reply via email (please reply directly on the bug tracker)
   Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
   appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 3. Leave a comment with your results. 4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2016-02-21
Comment 7 QA Administrators 2019-05-14 02:57:13 UTC
Dear Nicolas Mailhot,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug